.number,
.name {
    color: #fda50f
}

.name {
    border-bottom: 2px solid #fda50f
}

.services_icon i {
    color: #fda50f
}

.contact_form .btn {
    background-color: #fda50f;
    color: #fff
}

.contact_form .btn:hover {
    background-color: #d6281b
}

.contact_detail i {
    color: #fda50f
}

.form-control:focus {
    border-bottom-color: #fda50f;
    outline: 0
}

.counter .day_holder
{
    border: 3px solid #fda50f;
    background-color:#ffffff29;
}
.counter .hour_holder{
     border: 3px solid #22B14C;
    background-color:#ffffff29;
}

.social_icon li a i:after {
    color: #fda50f
}

.subscribe-body .btn-default {
    background-color: #fda50f!important;
    border-color: #fda50f!important
}

.subscribe-body .input-group-btn:before {
    border-color: transparent #fda50f
}

.contact_info p:hover {
    color: #fda50f
}

.copy_right a:hover {
    color: #fda50f
}

.progress-bar {
    background-color: #fda50f
}

.progress .progress-bar {
    border-radius: 50px;
    box-shadow: -1px 10px 10px rgba(244, 66, 52, .7)
}

.color_pick_wrap #color_open_close {
    border-color: #fda50f!important
}